.nav-pills {
    border-radius: 12px;
    background: #FFF;
    padding: 4px;
    width: auto;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    position: relative;
}

.nav-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 40px;
    padding: 0 20px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 8px;
    border-radius: 8px;
    font-weight: 500;
    color: var(--color-gray);
    line-height: 1;
}
.ru-RU .nav-pills .nav-link[data-bs-target="#features-interface-461"]{
    display: none;
}
.nav-link svg {
    transform: translateY(-1px);
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    background-color: transparent;
    color: var(--color-text);
}
.nav-pills > .active-highlight {
    display: block;
    position: absolute;
    background: var(--color-light-green);
    border-radius: 10px;
    z-index: 10;
}

.nav-link svg path {
    fill: var(--color-gray);
    -webkit-transition: .3s ease-in-out fill;
    -o-transition: .3s ease-in-out fill;
    transition: .3s ease-in-out fill;
}

.nav-link:focus, .nav-link:hover {
    color: var(--color-text);
}

.nav-pills .nav-link.active svg path, .nav-link:focus svg path, .nav-link:hover svg path {
    fill: var(--color-text);
}



.nav-tabs {
    position: relative;
    justify-content: center;
    padding-bottom: 10px;
}

.nav-tabs > li {
    position: relative;
    z-index: 10;
}

.nav-tabs > li > a {
    margin-top: 10px;
    padding: 10px 40px;
    display: block;
    font-size: 18px;
    color: #000;
    border: none;
    text-decoration: none;
    border-radius: 10px;
    transition: color 0.5s ease;
}

.nav-tabs > li > a.active {
    color: #FFF;
}

.nav-tabs > .active-highlight {
    display: block;
    position: absolute;
    background: #A700FF;
    border-radius: 10px;
}

.info {
    padding: 30px;
    text-align: center;
}


@media screen and (max-width: 1047px) {
   .nav-pills {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        background: none;
    }
    .nav-pills .nav-item:before {
        content:"";
        display: block;
        background-color: #ffffff;
        top: -4px;
        bottom: -4px;
        left: -4px;
        right: -4px;
        position: absolute;
        z-index: 1;
    }
    .nav-pills .nav-item{
        position: relative;
    }
    .nav-pills .nav-item:nth-child(2):before{
        border-radius: 12px 0 0 12px;
    }
    .nav-pills .nav-item:last-child:before{
        border-radius: 0 12px 12px 0;
    }

    .nav-pills::-webkit-scrollbar{
        display: none;
    }
    .nav-pills::-webkit-scrollbar-thumb{
        display: none;
    }
    .nav-pills::-webkit-scrollbar-track{
        display: none;
    }
}
.features {
    background: var(--color-gray-bg);
    margin: 60px 0;
}

.features-card {
    margin: 90px 0;
}

.features-card__undertitle {

}

.features-card__content {
    overflow: hidden;
    border-radius: 32px;
    background: #FFF;
    margin-top: 80px;
    padding: 44px 0 0 40px;
}

.features__sync {
    border: 1px solid var(--color-middle-green);
    font-size: 14px;
    line-height: 23px;
    font-weight: 600;
    padding: 0 4px;
    height: 24px;
    text-transform: lowercase;
    border-radius: 6px;
    display: inline-block;
    -webkit-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    transform: translateY(-2px);
}

@media screen and (max-width: 1047px) {
    .features {
        margin: 24px 0;
        overflow: hidden;
    }

    .features-card {
    }

    .features-card__undertitle {

    }

    .features-card__content {
        margin-top: 24px;
        padding: 24px 24px 0 24px;
    }

    .features__sync {
    }
}
.features-card {
    border-radius: 32px;
}

.features-card--black {
    background-color: var(--color-text);
    background-image: url(../../../assets/img/features-green-bg.png);
    background-repeat: no-repeat;
    background-position: 0 100%;
    background-size: 100% auto;
}

.features-card--white {
    background-color: white;

    position: relative;
    overflow: hidden;
}
.features-card--paddings{
    padding: 80px;
}
.features-card--white:after,
.features-card--white:before {
    content: "";
    display: block;
    position: absolute;
    width: 640px;
    height: 640px;
    background-size: 100% auto;
    background-repeat: no-repeat;
    opacity: .5;
    z-index: 0;
}

.features-card--white:before {
    background-image: url(../../../assets/img/faq-top.svg);
    right: -236px;
    top: -171px;
}

.features-card--white:after {
    background-image: url(../../../assets/img/faq-bottom.svg);
    left: -221px;
    bottom: -317px;
    width: 800px;
    height: 800px;
}

.features-card--black h2,
.features-card--black p {
    color: #ffffff!important;
}

.features-box__title {
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    margin: 24px 0 12px 0;
}
.features-box__title,
.features-box__text{
    position: relative;
    z-index: 10;
    display: block;
}
@media screen and (min-width: 1048px){
    .features-interface-mass-image{
        transform: translateY(-40px);
    }
}
@media (max-width: 1047px) {
    .features-card {
        margin: 48px 0;
    }

    .features-card--black {
        padding: 24px;
        padding-bottom: 0;
    }

    .features-card--white {
        padding: 24px;
        padding-bottom: 24px;
    }

    .features-card--white:after,
    .features-card--white:before {
        width: 340px;
        height: 340px;
        opacity: 1;
    }

    .features-card--white:before {
        right: -126px;
        top: -97px;
    }

    .features-card--white:after {
        left: -90px;
        bottom: -117px;
    }

    .features-box__title {
        font-size: 17px;
    }

    .features-box__icon {
        width: 32px;
        height: 32px;
    }

    .features-card__svg {
        width: 60px;
        height: 60px;
        margin: 0 0 20px 0;
    }

    .features-interface-mass-image {
        transform: translate(30px, 0px);
        width: calc(100% + 32px) !important;
        margin-left: -16px;
    }

}

.nav-pills {
    border-radius: 12px;
    background: #FFF;
    padding: 4px;
    width: auto;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    position: relative;
}

.nav-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 40px;
    padding: 0 20px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 8px;
    border-radius: 8px;
    font-weight: 500;
    color: var(--color-gray);
    line-height: 1;
}
.translatepress-en_US .nav-pills .nav-link[data-title="ip"],
.translatepress-ru_RU .nav-pills .nav-link[data-title="ip"]{
    display: none;
}
.nav-link svg,
.nav-link__icon{
    transform: translateY(-1px);
    width: 18px;
    height: 18px;
    background-color: var(--color-gray);
    mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: center;
    -webkit-mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link{
    background-color: transparent;
    color: var(--color-text);
    white-space: nowrap;
}
.nav-link.active .nav-link__icon{
    background-color: var(--color-text);
}
.nav-pills > .active-highlight {
    display: block;
    position: absolute;
    background: var(--color-light-green);
    border-radius: 10px;
    z-index: 10;
}

.nav-link svg path {
    fill: var(--color-gray);
    -webkit-transition: .3s ease-in-out fill;
    -o-transition: .3s ease-in-out fill;
    transition: .3s ease-in-out fill;
}

.nav-link:focus, .nav-link:hover {
    color: var(--color-text);
}

.nav-pills .nav-link.active svg path, .nav-link:focus svg path, .nav-link:hover svg path {
    fill: var(--color-text);
}



.nav-tabs {
    position: relative;
    justify-content: center;
    padding-bottom: 10px;
}

.nav-tabs > li {
    position: relative;
    z-index: 10;
}

.nav-tabs > li > a {
    margin-top: 10px;
    padding: 10px 40px;
    display: block;
    font-size: 18px;
    color: #000;
    border: none;
    text-decoration: none;
    border-radius: 10px;
    transition: color 0.5s ease;
}

.nav-tabs > li > a.active {
    color: #FFF;
}

.nav-tabs > .active-highlight {
    display: block;
    position: absolute;
    background: #A700FF;
    border-radius: 10px;
}

.info {
    padding: 30px;
    text-align: center;
}


@media screen and (max-width: 1047px) {
    .nav-pills {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        background: none;
        flex-wrap: nowrap;
        overflow-x: auto;
    }
    .nav-pills .nav-item:before {
        content:"";
        display: block;
        background-color: #ffffff;
        top: -4px;
        bottom: -4px;
        left: -4px;
        right: -4px;
        position: absolute;
        z-index: 1;
    }
    .nav-pills .nav-item{
        position: relative;
    }
    .nav-pills .nav-item:nth-child(2):before{
        border-radius: 12px 0 0 12px;
    }
    .nav-pills .nav-item:last-child:before{
        border-radius: 0 12px 12px 0;
    }

    .nav-pills::-webkit-scrollbar{
        display: none;
    }
    .nav-pills::-webkit-scrollbar-thumb{
        display: none;
    }
    .nav-pills::-webkit-scrollbar-track{
        display: none;
    }
}